Bug 535225 - (RHQ-1944) Resources in recently viewed list should show some parent information
Resources in recently viewed list should show some parent information
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-07 08:16 EDT by Heiko W. Rupp
Modified: 2010-08-25 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 11:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bild 2.png (40.26 KB, image/png)
2009-04-07 08:16 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2009-04-07 08:16:00 EDT
Resources (epecially services) do not show the parent information in the recently viewed drop down list.
Comment 1 Red Hat Bugzilla 2009-11-10 15:50:00 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1944
Imported an attachment (id=368704)
Comment 2 wes hayutin 2010-02-16 12:09:51 EST
mass add of key word FutureFeature to help track
Comment 3 Corey Welton 2010-08-25 11:39:30 EDT
Closing per 25-Aug triage.

Note You need to log in before you can comment on or make changes to this bug.